<template>
  <div class="ent-box">
    <card title="部分服务过学员企业" class="max-width-center">
      <img src="https://webapp-pub.oss-cn-beijing.aliyuncs.com/project/exed/ent-img.png" />
    </card>
  </div>
</template>
<script>
import Card from '@/components/Card'
export default {
  name: 'enterprise',
  components: {
    Card
  },
  data() {
    return {}
  },
  computed: {
    isMobile() {
      return this.$store.state.isMobile
    }
  },
  methods: {}
}
</script>
<style lang="scss" scoped>
.ent-box {
  margin-top: 95px;
  padding: 78px 0 122px;
  background-color: #fff;
  img{
    margin-top: 56px;
  }
}
.max-width-center {
  width: 1200px;
  margin: 0 auto;
}
</style>
